Erro no Lutris, No file provided Epic Games Store

Bom dia, boa tarde, noite ou madrugada.
Eu instalei o Linux recentemente e gostaria de ajuda.
Pra começo de conversa, já vi tutoriais de como instalar o Wine, o Lutris e a própria Epic Games Store.
Já tem uns 4 dias que estou a procura de como executar a Epic Games Store mas não achei solução.
Já reinstalei lutris, o Wine, e uma versão mais antiga mas se perguntar já nem lembro como. Devo ser newbie demais.
Já procurei o arquivo exe da Epic (não achei) e se for isso que falta, como posso corrigir?

Isso aconteceu comigo pois eu não havia instalado o Wine da forma correta. Recomendo vc fazer usando os passos do link lá do Blog: https://www.diolinux.com.br/2019/02/aprenda-deixar-o-ubuntu-e-o-linux-mint.html

Eu encontrei esse link hoje, e fiz assim que cheguei em casa. Mas não mudou muito. A resposta foi a mesma. :confused:
Mas obrigada.

Vc chegou a instalar o Wine do Site Oficial? A versão Staging?

Então, já. Já segui tutorial daqui, e de um outro site. Achei que tivesse algo errado e não usei mais lá. Até percebi que o erro não é do post, mas deve ser meu.

No pc que instalei o ubuntu 18.04 pra ver qualé, dá um erro bem parecido.
Já tinha tentado instalar o Staging também, nesse já não foi possível.
Nem pc/note tem suporte ao vulkan, mas não achei que fosse algo imprescindível mas o que parece estar dando erro é algo com wine ou não encontrar o exe para executar. :sleepy:

Ps. desculpe o tamanho da imagem, tive dificuldade em cortar a imagem no ubuntu ><’

Bom eu não tenho a solução mas pra evita esses problemas eu sempre deixo um PC meu aqui com o windows 10, deixo em um que rode os meus jogos tranquilamente.

Se nada parece resolver, talvez seja uma opção. Eu só queria poder colocar os jogos simples lá.
Pelo pouco que li, me parece que o Linux não tem muitos problemas pra ler Joystick falsification.
E isso já ocorre bastante no W10.

Sobre o Joystick falsification não posso fala nada, não sei de nada sobre o funcionamento dele no Windows 10.

Já tentou desativar o DXVK?

Não tentei. Inclusive, fui ler agora sobre. :slight_smile:
Assim que chegar faço esse teste e obrigada pela sugestão.

1 Curtida

Então, detalhe. Pelo que estava lendo e compreendi, DXVK não seria algo para o o Vulkan?
Pq o meu note não tem suporte para o Vulkan. Me buguei.

Sim o DXVK tem a ver com vulkan.Por isso dei a dica de desativar ja que seu notebook nao tem suporte.

bom dia pessoal, acabei de instalar o lutris e a epic store e estou com o mesmo problema :confused:

1 Curtida

desativa o dxvk, d9vk e o esync isso esta nas configurações na aba runner options
mas esse erro acontece normalmente quando o lutris não consegue baixar tudo

pelo que percebi o lutris nao baixou td mesmo, sabe como resolver?

normalmente eu tento instalar novamente e vai

Eu tbm tive esse era de aparecer a mensagem “no file provided” e consegui resolver colocando o caminho ateo .EXE na aba “Game options” das configuracoes da epic games no lutris.

Pena que o note que estou usando não suporta a epic games.

1 Curtida